
/* oni3__________________________________ */

.retopta{
	width:330px ;
	background-color: #fcfcfc ;
	border: dashed 2px #ccccff ; 
	border-radius: 4px;
	padding: 8px;
	text-align: left;
	font-size:10pt ;
	color:#000000 ;
}

.rabox {
	width:330px ;
	background-color: #ffffff ;
	border: solid 2px #ccccff ; 
	border-radius: 8px;
	padding: 10px;
	text-align: center;
	font-size:15pt ;
	color:#000033 ;
}

.rboxtxt {
	padding: 6px;
	text-align: left;
	font-size:10pt ;
	line-height:140% ;
}

.retta{
	background-color: #627cff ;
	border: solid 1px #344ed3 ; 
	border-radius: 4px;
	padding: 4px;
	text-align: center;
	font-size:11pt ;
	color:#ffffff ;
}


